      MODULE RESULTS
!  Last modification 7/18/14.
!  This module defines and passes quantities that the bulk flux
!  algorithm computes.
!
!
      INTEGER ITS
!
      REAL*4 USTAR, TSTAR, QSTAR, L, WIND, Z0, ZT, ZQ, RSTAR
!        ITS is the number of iterations to reach the solution.
!        USTAR is the friction velocity (in m/s).
!        TSTAR is the temperature flux scale (in deg C).
!        QSTAR is the moisture flux scale (in kg/kg).
!        L is the Obukhov length (in m).
!        WIND is the effective wind speed (in m/s), which includes
!        gustiness and the windless term.
!        Z0 is the aerodynamic roughness length (in m).
!        ZT is the temperature roughness (in m).
!        ZQ is the humidity roughness (in m).
!        RSTAR is the roughness Reynolds number.
!
      END MODULE RESULTS